Lintian Reports

Debian Mobcom Maintainers

At the time of the last Lintian run, the following possible problems were found in packages maintained by Debian Mobcom Maintainers <Debian-mobcom-maintainers@lists.alioth.debian.org>, listed by source package. See also the full report, including info, experimental and overridden tags. Also see their QA overview.

libosmo-abis (0.4.0-2) §

libosmo-abis (0.5.0-1)

libosmo-netif (0.1.1-2) §

libosmo-netif (0.2.0-1)

libosmo-sccp (0.8.1-5) §

libosmo-sccp (0.9.0-2)

libosmocore (0.10.2-6) §

libosmocore9

libosmocore (0.11.0-1)

libsmpp34 (1.12.0-2) §

libsmpp34 (1.13.0-1)

openbsc (1.0.0-2) §

osmocom-bsc

osmocom-ipaccess-utils

openbsc (1.1.0-1)

osmocom-bsc

osmocom-ipaccess-utils

osmo-bts (0.7.0-1) §

osmo-bts

osmo-fl2k (0.1.0+20180423git9e79bde-2) §

libosmo-fl2k-dev

libosmo-fl2k0

osmo-fl2k

osmo-ggsn (1.1.0-2) §

osmo-ggsn (1.2.2-1)

osmo-hlr (0.1.0-3) §

osmo-hlr

osmo-hlr (0.2.1-1)

osmo-hlr

osmo-mgw (1.2.0-3) §

libosmo-legacy-mgcp-dev

libosmo-legacy-mgcp0

libosmo-mgcp-client-dev

libosmo-mgcp-client2

libosmo-mgcp-dev

libosmo-mgcp1

osmo-bsc-mgcp

osmo-mgw

osmo-pcu (0.4.0-3) §

osmo-pcu

osmo-pcu (0.5.0-1)

osmo-pcu

osmo-trx (0.2.0-2) §

smstools (3.1.21-2) §